Contents

# FileCopy Statement

Copies a file.

## Syntax:

    FileCopy Source As String, Destination As String

## Parameters:

Source: Any string expression that specifies the name of the file that you want to copy. The expression can contain optional path and drive information. If you want, you can enter a path in URL notation.

Destination: Any string expression that specifies where you want to copy the source file to. The expression can contain the destination drive, the path, and file name, or the path in URL notation.

You can only use the FileCopy statement to copy files that are not opened.

### Error codes:

5 Invalid procedure call

76 Path not found

## Example:

    Sub ExampleFileCopy
        FileCopy "c:\autoexec.bat", "c:\Temp\Autoexec.sav"
    End Sub

Please support us!